.line-main {
    margin: 30px 0px;
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.line {
    height: 2px;
    background-color: #000000c2;
    width: 30%;
}

.text {
    margin: 0px 15px;
    font-size: 15px;
    font-weight: 500;
}

.sign-inp {
    outline: none;
    padding: 12px 50px;
    margin: 10px 0px;
    border-radius: 5px;
    width: 350px;
}

.sign-inp::placeholder {
    color: black;
    font-weight: bold;
}

.alert-div {
    width: 350px;
}